[Unit]
Description=WANFi Control and Billing System
After=network.target 
Requires=network.target 

[Service]
Type=oneshot
RemainAfterExit=yes
WorkingDirectory=/opt/wfc/docker
ExecStart=docker-compose start 
ExecStop=docker-compose stop
ExecReload=docker-compose restart 

[Install]
WantedBy=multi-user.target